<%@ page language="java" contentType="text/html; charset=EUC-KR"
    pageEncoding="EUC-KR"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR>
<html>
<head>
<meta http-equiv="Content-Type" content = "text/html; charset=EUC-KR">
<title>Insert title here</title>
 <script type="text/javascript">
    
        function checkValue()
        {
            inputForm = eval("document.loginInfo");
            if(!inputForm.id.value)
            {
                alert("아이디를 입력하세요");    
                inputForm.id.focus();
                return false;
            }
            if(!inputForm.password.value)
            {
                alert("비밀번호를 입력하세요");    
                inputForm.password.focus();
                return false;
            }
        }
    </script>
</head>
<body>
<form method="post" action="inPro.jsp" onsubmit="return checkValue()" name="loginInfo" 
>
아이디 : <input type="text" name="id" id="userid" maxlength="50"><br>
패스워드 : <input type="text" name="password" id="userpwd" maxlength="16"><br>

	<input type="submit" value="로그인">
	<input type="reset" value="취소">
	</form>


</body>
</html>